.section-title{
    font-size: 1.5rem;
    display: block;
    padding-bottom: 20px;
    width: 100%;
    color: #666666;
    font-weight: 600;
    line-height: normal;
}
.sdr-categories.owl-carousel .owl-nav{
    margin-top: 0;
    margin-bottom: 0;
}

.sdr-categories {
    width: 100%;
    position: relative;
    padding: 0px 35px;
    padding-bottom: 50px;
    z-index: 0!important;
}

.sdr-categories .owl-item:hover {
    -webkit-transform: scale(0.985);
    -ms-transform: scale(0.985);
    transform: scale(0.985);
}
sdr-categories .owl-item label{
    padding-bottom: 0px;
}
.sdr-categories .sdr-item {
    min-height: 130px;
    width: 100%;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}

.sdr-categories .sdr-item-wrap {
    height: 100%;
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    text-decoration: none;
}

.sdr-categories .sdr-item-wrap .preview {
    overflow: hidden;
    height: 130px;
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
}

.sdr-categories .sdr-item-wrap .preview .tag {
    right: 10px;
    top: 10px;
}

.sdr-categories .sdr-item-wrap .preview .img {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
    display: flex;
    justify-content: center;
}

.sdr-categories .sdr-item-wrap .preview .img img {
    width: 100%;
    max-width: 100%;
    height: auto;
    max-height: 100%;
}

.sdr-categories .sdr-item-wrap .title h2 {
    color: #B7B7B7;
    font-weight: bold;
    font-size: 18px;
    padding: 10px;
    text-align: center;
}

.sdr-categories button i {
    font-size: 22px;
    color: #D8D8D8;
}

.sdr-categories .owl-nav button:hover i {
    color: #4BC0E4;
}

.sdr-categories .owl-prev, .sdr-categories .owl-nav button {
    width: 25px;
    /* height: 25px; */
    height: 130px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    background: #F9F9F9 !important;
    color: #D8D8D8 !important;
    top: 0;
    font-size: 18px;
    position: absolute;
}

.sdr-categories .owl-prev, .sdr-categories .owl-next {
    /*top: -webkit-calc(50% - 55px);*/
    /*top: calc(50% - 55px);*/
    top: 0px;
    outline: none;
}

.sdr-categories .owl-prev {
    position: absolute;
    left: 0;
}

.sdr-categories .owl-next {
    position: absolute;
    right: 0;
}

@media screen and (max-width: 400px) {
    .sdr-categories {
        padding: 0px 0px;
    }
}
.sdr-item__counter {
    position: absolute;
    background-color: rgba(226 186 158 / 67%);
    color: #FFFFFF;
    padding: 5px 10px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    font-weight: bold;
    font-size: 13px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    z-index: 2;
    top: 0;
    right: 0;
}

.sdr-item__counter span {
    margin-left: 5px;
}

.sdr-item__counter i {
    font-size: 10px;
    pointer-events: none;
}